/*
Theme Name:   DMFV 2019 Child
Description:  DMFV 2019 Child Theme
Template:     dmfv-2019
Version:      1.0
Text Domain:  dmfv-2019-child
*/

@import "newsletter-anmeldung.css";
@import "second-teaser-block.css";
@import "css/megamenu.css";
@import "css/probemitgliedschaft.css";

.displaynone {
    display: none !important;
}

.accordionnone, .displaynone {
    display: none !important;
}

.ui-datepicker .ui-datepicker-next span{
    z-index: 1;
}

#ui-datepicker-div span.ui-icon {
    color: transparent;
}

#ui-datepicker-div a, #ui-datepicker-div a:visited {
    display: block;
}

/* .zulassung-nav {
    left: -75px !important;
    display: none !important;
} */

/* Uikit Korrektur */
#menu-sub-footer {
    margin: 15px 0;
}

/* Neue Top Bar

/* .zulassung-nav {
    left: -75px;
}

.kns-nav {
    position: relative;
    top: 20px;
    left: 160px;
} */

/* #menu-support-menu {
    width: 500px !important;
        margin-left: auto !important;
} */

/* li.icon-nav a:before {
content: "";
    display: inline-block;
    height: 1em !important;
    width: 1em !important;
    margin-right: .3em;
    background-size: contain !important;
    position: relative;
    top: .1em;
} */

/* li.kns-nav a:before {
        background: url(css/images/arrow-up-right-from-square-solid.svg) no-repeat left center;
        filter: invert(100%) sepia(100%) saturate(38%) hue-rotate(321deg) brightness(110%) contrast(110%);
} */

/* li.zulassung-nav a:before {
    background: url(css/images/plane_icon.svg) no-repeat left center;
    filter: brightness(0) invert(1);
} */

/* li.laermmess-nav a:before {
    background: url(css/images/stopwatch_icon.svg) no-repeat left center;
    filter: brightness(0) invert(1);
} */

/* @media only screen and (max-width: 1213px) {
    #menu-support-menu {
            width: 450px !important;
        }
} */

/* @media only screen and (max-width: 781px) {
    #menu-support-menu {
        width: 450px !important;
        margin-right: auto !important;
        margin-left: 0px !important;
    }
} */

/* @media only screen and (max-width: 480px) {
    #menu-support-menu {
        width: 100% !important;
    }
} */

/* Startseite Übergang */

/* .home-ubergang {
    background-image: url('/wp-content/themes/dmfv-2019-child/css/images/teaser-background.jpg');
    background-color: #cccccc;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px !important;
  } */

  /* .home-new .cover a {
    height: 180px !important;
  } */

 /* .home-new img {
    object-fit: cover;
    height: 100% !important;
  } */ */

/* Absendebutton bei Anmeldeformularen ausbleden  für C. Rohe */

.submitnoshow {
    display: none !important;
}

/* funktioniert */

.dmfv_info_broschuere{
    display:none !important;
}

.social-media-buttons ul li.icon-linkedin a:after {
    background-image: url("/wp-content/themes/dmfv-2019-child/css/images/linkedin-icon.svg");
    }

html, body {hyphens: unset;}

#content .btn.btn-small{
    margin: 1em 0;
    padding: 0.4em 1.6em;
    text-decoration: none;
    font-size: 0.9em;
    white-space: nowrap;
}

.modal .btn.btn--white{
    border-color: #fff;
    color: #fff;
}
.modal .btn.btn--white:hover {
    background: #fff;
    color: #007399;
}

#content .btn.btn--pink-solid{
    background: #c80973;
    color: #fff;
}
#content .btn.btn--pink-solid:hover{
    background: #bb086c;
}

/* Home Grid */

#featured-posts ul.posts li.primary.hometextunderimage article::after {
    background: none !important;
}

#featured-posts ul.posts li .cover a {
    width: 100%;
    height: 100%;
}

#featured-posts .coverimg {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: 50% 0;
}

@media screen and (min-width: 1200px){
    #featured-posts .coverimg {
        object-fit: cover;
    }
}

/* @media screen and (min-width: 992px)and (max-width: 1199px) {
    #featured-posts .coverimg {
        object-fit: contain;
        object-position: 50% 0;
    }
}
*/

@media screen and (max-width: 991px){
    #featured-posts .coverimg {
        min-height: 450px;
    }
}

.hometextunderimage .postmeta {
    position: static !important;
    padding-top: 0px !important;
}

.hometextunderimage .postmeta h3 {
   color: #717171 !important;
}

/* Homepanel Startseite - Mitglied werden */

.homepanel {
    /* background-image: url('/wp-content/uploads/2024/01/Monsun_01.jpg'); */
    background-image:
    linear-gradient(300deg, rgba(0, 52, 103, 0.95), rgba(0, 153, 204, 0.95)),
    url('/wp-content/uploads/2024/01/Monsun_01.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* background: linear-gradient(rgba(0, 52, 103, 0.5), rgba(0, 153, 204, 0.5)); */
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 5px;
}

.homepanel .postmeta {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
    position: static !important;
  padding: 0px !important;
  width: 100% !important;
  height: 100% !important;
  border: 2px solid #fff;
  max-width: 100%;
  padding: 10px 20px !important;
}

.homepanel .postmeta img {
    max-width: 40% !important;
    height: auto;
}

.homepanel hr {
    width: 80% !important;
}

.homepanel h3 {
    max-width: 400px;
  padding-bottom: 0px !important;
  margin-bottom: 0px;
}

.homepanel a {
    margin-top: 10px;
}

article.homepanel::after {
    display: none !important;
}

/* Homebuttons Startseite */

.homebuttons .postmeta a {
    width: 100%;
    padding-left: 1.4em !important;
    padding-right: 1.4em !important;
    text-align: center;
}

.homebuttons ul {
display: flex;
flex-direction: row;
justify-content: space-between;
width: 100%;
}

.homebuttons li {
    background: none;
    display: flex;
}

.homebuttons .external:before {
    content: "";
    display: inline-block;
    height: 0.8em;
    width: 0.8em;
    margin-right: .5em;
    background-size: contain;
    position: relative;
    background-color: #ffffff;
    mask: url(//www.dmfv.aero/wp-content/themes/dmfv-2019-child/css/images/arrow-up-right-from-square-solid.svg) no-repeat left center;
    -webkit-mask: url(//www.dmfv.aero/wp-content/themes/dmfv-2019-child/css/images/arrow-up-right-from-square-solid.svg) no-repeat left center;
}

/* Blog Anfang */
.alignright {
    float: right;
    margin: 0 0 5px 10px;
    display: inline;
}
img.wp-image-831.alignright {
    width: 300px !important;
    height: 199px  !important;
}
.alignright {
    width: 300px !important ;
    height: 199px !important;
}
img.alignleft {
    margin: 0 10px 5px 0;
    display: inline;
}
img.alignleft.wp-image-829 {
    width: 300px !important;
    height: 198px !important;
}
img.alignleft {
    width: 300px ;
    height: 198px;
}
img.size-medium.wp-image-1090.aligncenter {
    width: 500px !important;
    height: 333px !important;
}
.aligncenter {
    width: 500px !important ;
    height: 333px !important;
}
img.size-medium {
    width: 500px !important;
    height: 333px !important;
}

img.aligncenter {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.size-thumbnail {
    width: 150px !important;
    height: 150px !important;
}
.wp-image-830 .wp-image-3861 .wp-image-3867{
    width: 300px !important;
    height: 198px !important;
}
/*****/

/* Menu Links */

#site-navigation ul.sub-menu li.external a::before {
    content: "";
    display: inline-block;
    height: 0.8em;
    width: 0.8em;
    margin-right: .3em;
    /* background: url('css/images/arrow-up-right-from-square-solid.svg') no-repeat left center; */
    background-size: contain;
    position: relative;
    background-color: #717171; /* defines the background color of the image */
    mask: url('css/images/arrow-up-right-from-square-solid.svg') no-repeat left center;
    -webkit-mask: url('css/images/arrow-up-right-from-square-solid.svg') no-repeat left center;
}

/* Beitrags-Layout */
.beitrags-info .post-categories,
.related_posts .post-categories {
    display: inline-flex;
    list-style-type: none;
    margin: unset;
    padding: unset;
}
.post-template-dmfv-beitrag p {text-align: justify;}
#content .beitrags-info, #content .beitrags-info a {color: #fff;}
.single-dmfv_termine #content a.post-edit-link {color: #fff;}
.post_nav {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}
.post_nav_prev, .post_nav_next  {max-width: 50%;}
.related_elements {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.related_elements li {
    flex: 1 1 23%;
    margin-right: 2%;
    margin-bottom: 10px;
    max-width: 25%;
}
.related_elements li:last-child {padding-right: 0px;}
#content .related_elements li a{text-decoration: none;}
#content .related_elements li a:hover span{text-decoration: underline #FF9B00;}
.related_title {
    margin-top: 10px;
    display: block;
}
.post_nav.rechtundwissen_nav {
    padding: 1em 0;
    margin: 20px 0;
}
.tag {color: #717171;}
@media screen and (max-width:992px){
    .beitrags-info .post-categories, .related_posts .post-categories{display: inline;}
    .beitrags-info .post-categories li, .related_posts .post-categories li {display: inline-block;}
    .related_posts .post-categories li a{padding:0 !important;}
    .related_posts h5::after{border:0};
    .beitrags-info .post-categories li:not(:last-child)::after,
    .related_posts .post-categories li:not(:last-child)::after{content: ',';}
}
@media screen and (max-width:767px) {
    .related_elements li {flex: 1 1 47%;margin-right: 3%;}
}
@media (min-width: 576px) {
    .post_nav.rechtundwissen_nav {width: 75%; }
}
@media screen and (max-width:400px) {
    .related_elements li {flex: 1 1 100%;margin-right: 0%;}
}

.mega_info_box .mega-info-desc {
    color: #717171;
    text-align: left !important;
}
.single-post table {
    margin-bottom: 30px;
    width:100%;
}
.single-post td {
    border: 1px solid #d0d0d0;
    padding: 5px;
}
/*****/

/* DMFV Kontakte */
#content .sportklassen-details-generic .sportklassen-details__text__bio--collapsable::after{display: none;}
#content .praesidium-details-generic .praesidium-details__img{min-height: 190px;}
#content .praesidium-details-generic .praesidium-details__img img {
    margin: unset;
    border-radius: unset;
    max-width: 100%;
}
#content .sportklassen-details-generic .sportklassen-details__img img {
    border-radius: unset;
    margin: unset;
    max-width: 100%;
}
.quad_image {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 15px !important;
}
#content .praesidium-details-generic .quad_image{width: 175px;height: 175px;}
#content .sportklassen-details-generic .quad_image{width: 120px;height: 120px;}
span.wppb-description-delimiter {
    margin-left: 0 !important;
    text-align: left;
}
@media screen and (min-width:576px) {
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .vc_col-sm-6.sportklassenwrapper {width: 49%;}
    }
}
@media screen and (max-width:991px) {
    #content .praesidium-details-generic .praesidium-details__img{min-height: 175px;}
    #content .praesidium-details-generic .quad_image{
        width: 160px;
        height: 160px;
    }
}
/*****/

/* Formulare */
#content .background-blue-tiles{z-index: 0;}
.dmfv-formular {
    background: rgba(246, 246, 246, 0.3);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.2);
    margin-bottom: 35px;
    padding: 35px 25px !important;
}
.dmfv-formular input:not([type="checkbox"]):not([type="radio"]){
    border-radius: 0 !important;
    border: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
}
.dmfv-formular input[type="submit"]{
    width: 100%;
}
.dmfv-formular input[type="submit"],
.dmfv-formular input[type="reset"] {
    border: none;
    background-color: #3391d8;
    color: #fff;
    cursor: pointer;
}
.dmfv-formular input[type="submit"]:hover,
.dmfv-formular input[type="reset"]:hover {
    background-color: #717171;
}
.dmfv-formular input:not([type="submit"]):-moz-read-only{
    background-color: #ddd !important;
}
.dmfv-formular input:not([type="submit"]):read-only{
    background-color: #ddd !important;
}
.dmfv-formular .theme1 {
    padding: unset !important;
    border: 0px !important;
    background: unset !important;
    font-size: 18px;
    margin-bottom: 20px;
}
.dmfv-formular .theme1-inner h3 {display: none;}
.dmfv-formular .theme1-inner h3>span {
    color: #717171;
    font-size: 16px;
}
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus:not(.wpslrp_submit),
.dmfv-formular .theme1-inner .wpslrp_field_row input:not(.wpslrp_submit),
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus:not([type="checkbox"]),
.dmfv-formular .theme1-inner .wpslrp_field_row input:not([type="checkbox"]),
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus:not([type="radio"]),
.dmfv-formular .theme1-inner .wpslrp_field_row input:not([type="radio"]) {
    color: #040404;
    border: 1px solid #ddd;
    border-radius: 0;
    width: 100% !important;
    border-radius: 0;
    font-size: 18px;
    background: unset;
    margin: 5px 5px 3px 0;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
}
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus[type="checkbox"],
.dmfv-formular .theme1-inner .wpslrp_field_row input[type="checkbox"],
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus[type="radio"],
.dmfv-formular .theme1-inner .wpslrp_field_row input[type="radio"] {
    width: auto !important;
}
.dmfv-formular .theme1-inner .wpslrp_field_row label{
    font-size: .85rem;
    text-transform: uppercase;
    color: #3391d8;
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
}

.dmfv-formular .theme1-inner .form-submit input[type="submit"] {
    font-size: 18px;
    background-color: #3391d8;
    color: #fff;
    font-weight: 500;
}
.dmfv-formular .theme1-inner .form-submit input[type="submit"]:hover {
    background-color: #717171;
}
.dmfv-formular a {
    text-decoration: none !important;
    color: #3391d8 !important;
    font-weight: 400;
}
.dmfv-formular a:hover {
    border-bottom: 2px solid #ff9b00 !important;
}
.dmfv-formular .wpslrp_field_row.last_name {
    padding-bottom: 35px;
    border-bottom: 1px solid #717171;
    margin-bottom: 35px;
}
.dmfv-formular input#terms_and_service {
    margin-bottom: 30px !important;
    margin-right: 10px !important;
    margin-top: 3px !important;
}
.dmfv-formular .theme1-inner .wpslrp_field_row.form-terms label {
    line-height: 1.5;
    text-transform: none;
    color: #717171;
}
div#wpslrp_register h3 {display: none;}
.dmfv-formular .theme1-inner .wpslrp_field_row input:focus {background: unset!important;}
/*****/

/* Search and Filter Übersichten */
.numeric_nav {
    display: block;
    text-align: center;
}
.wpgmza_sl_main_div select option {
    color: #000;
}

.searchandfilter ul {
    padding: 0;
    margin: 0;
    width: 100%;
}
.searchandfilter ul li{display: inline-block;}
.searchandfilter ul li.sf-field-search{
    width: calc(85% - 10px);
    padding-right: 10px;
}
.searchandfilter ul li.sf-field-submit{
    padding: 0;
    width: 15%;
}
.searchandfilter ul li input[type="submit"]{
    background: #99CC00;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: .7em 2.4em;
    text-decoration: none;
    font: 600 1em/1.4 "Ubuntu", sans-serif;
    border-width: 1px;
    border-style: solid;
    transition: all .1s ease-in-out;
    hyphens: none;
    width: 100%;
}
.searchandfilter ul li input[type="submit"]:hover{
    background: #86b300;
}
.type-rechtundwissen .entry-content .container > ul > li {margin: 0 0 10px;}
.recht__suchergebnis__item h3 a {text-decoration: none !important;}
.beitrags-info .post-categories li {
    margin-right: 5px;
}
.lcp_paginator {
    padding-left: 0 !important;
}

.lcp_paginator li {
    border: none !important;
    padding: 0 10px !important;
}
.single-post #content article .entry-content img.alignnone {
    width: auto;
}
.background-blue-tiles .searchandfilter label,
.background-blue-tiles .searchandfilter input{
    width: 100%;
}
.background-blue-tiles .searchandfilter h4 {
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    color:#fff;
    padding: 5px 0 5px;
}
.background-blue-tiles .sf-field-category label,
.background-blue-tiles .sf-field-taxonomy-dmfv_termine_categories label {
    color: #fff;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.2);
}
.page-id-73 .sf-field-category,
.page-id-20774 .sf-field-taxonomy-dmfv_termine_categories{
    width:49%;
    padding-bottom: 0;
}
.page-id-73 .background-blue-tiles .sf-field-category label::after,
.page-id-20774 .background-blue-tiles .sf-field-taxonomy-dmfv_termine_categories label::after{
    display: inline-block;
    content: "";
    background: url('/wp-content/themes/dmfv-2019/css/images/arrow-down--light.svg') no-repeat right 0.2em;
    position: absolute;
    top: 3.5em;
    height: 1em;
    width: 1em;
    left: 46.5%;
}
.page-id-73 .background-blue-tiles .searchandfilter ul li.sf-field-search,
.page-id-20774 .background-blue-tiles .searchandfilter ul li.sf-field-search {
    width: 36%;
    margin-left: 2%;
    padding-bottom: 0;
}

.page-id-73 .background-blue-tiles .searchandfilter ul li.sf-field-submit,
.page-id-20774 .background-blue-tiles .searchandfilter ul li.sf-field-submit {
    padding: 0;
    width: 13%;
}

.page-id-73 .background-blue-tiles .searchandfilter ul,
.page-id-20774 .background-blue-tiles .searchandfilter ul {
    display: flex;
    align-items: flex-end;
}
.page-id-73 .searchandfilter ul li input[type="submit"],
.page-id-20774 .searchandfilter ul li input[type="submit"]{
    line-height: 18px;
}
.error404 .background-blue-tiles .searchandfilter ul li.sf-field-search {
    width: 70%;
    padding-bottom: 0;
}
.error404 .background-blue-tiles .searchandfilter ul li.sf-field-submit {
    padding: 0;
    width: 30%;
}
.error404 .background-blue-tiles .searchandfilter ul {
    display: flex;
    align-items: flex-end;
}
.error404 .searchandfilter ul li input[type="submit"]{
    line-height: 18px;
}
.lcp_paginator.result_paginator {
    width: 100%;
    display: block;
}
.page-numbers {
    display: inline-block;
    border: 1px solid
    #dcdcdc;
    padding: .5em .7em;
    text-decoration: none !important;
    margin: .4em !important;
}
.page-numbers.current {
    padding: .5rem .8em !important;
    border: 1px solid transparent !important;
    color:white;
    background:#003366;
}
@media screen and (max-width:1200px) {
    .searchandfilter ul li.sf-field-search{width: calc(80% - 10px);}
    .searchandfilter ul li.sf-field-submit{width: 20%;}
    .page-id-73 .searchandfilter ul li input[type="submit"],
    .page-id-20774 .searchandfilter ul li input[type="submit"]{padding: 0.7em;}
}
@media screen and (max-width:992px) {
    .searchandfilter ul li.sf-field-search{width: calc(75% - 10px);}
    .searchandfilter ul li.sf-field-submit{width: 25%;}
    .page-id-73 .background-blue-tiles .sf-field-category label::after,
    .page-id-20774 .background-blue-tiles .sf-field-taxonomy-dmfv_termine_categories label::after{left: 45.5%;}
}
@media screen and (max-width:767px) {
    .searchandfilter ul li.sf-field-search{width: calc(70% - 10px);}
    .searchandfilter ul li.sf-field-submit{width: 30%;}
    .page-id-73 .background-blue-tiles .sf-field-category label::after,
    .page-id-20774 .background-blue-tiles .sf-field-taxonomy-dmfv_termine_categories label::after{left: calc(100% - 25px)}
    .page-id-73 .background-blue-tiles .searchandfilter ul,
    .page-id-20774 .background-blue-tiles .searchandfilter ul{display:block;}
    .page-id-73 .sf-field-category,
    .page-id-73 .background-blue-tiles .searchandfilter ul li.sf-field-search,
    .page-id-73 .background-blue-tiles .searchandfilter ul li.sf-field-submit,
    .page-id-20774 .sf-field-taxonomy-dmfv_termine_categories,
    .page-id-20774 .background-blue-tiles .searchandfilter ul li.sf-field-search,
    .page-id-20774 .background-blue-tiles .searchandfilter ul li.sf-field-submit{
        width:100%;
        margin: 0 0 15px;
    }
    .page-id-73 .background-blue-tiles .searchandfilter ul li.sf-field-search,
    .page-id-20774 .background-blue-tiles .searchandfilter ul li.sf-field-search{padding-right:0;}
}
@media screen and (max-width:575px) {
    .searchandfilter ul li.sf-field-search{width: 100%;padding-right:0;}
    .searchandfilter ul li.sf-field-submit{width: 100%;}
    .error404 .background-blue-tiles .searchandfilter ul{display: block;padding:0 15px;}
    .error404 .background-blue-tiles .searchandfilter ul li.sf-field-search{margin-bottom:10px;}
    .error404 .background-blue-tiles .searchandfilter ul li.sf-field-search,
    .error404 .background-blue-tiles .searchandfilter ul li.sf-field-submit {width: 100%;}
}

/*****/

/* Probemitgliedschaft Altersabfrage */
.modal{border-radius:0 !important;}
.modal.center {text-align: center;}
#probemitglied.modal.center p{display: flex;justify-content: space-around;}
.modal a {
    color: #444;
    text-decoration: underline;
    text-decoration-color: #0099CC;
    text-decoration-width: 2px;
}
.modal .btn{
    display: inline-block;
    text-transform: uppercase;
    padding: .7em 2.4em;
    text-decoration: none;
    font: 600 1em/1.4 "Ubuntu", sans-serif;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    transition: all .1s ease-in-out;
    hyphens: none;
    color: #444;
}
.blocker{z-index: 30 !important;}
.modal .btn--orange-solid{
    background: #FF9B00;
    border-color: transparent;
    color: #fff;
}
.modal .btn--orange-solid:hover{background: #e68c00;}
#probemitglied .btn{width:150px;}
/*****/


/* Kontaktformulare */
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0 1em;
    border: 2px solid #f7e700;
    background: #f7e700;
    color: #000;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output{
    border-color: #f7e700;
}
#captcha_code_img_contact_form {
    max-width: 230px !important;
    margin-right: 10px;
    float: left;
}
.refresh-img {
    max-width: 20px !important;
    float: left;
}
.wpcf7-form-control-wrap.captcha-bank-text-captcha-invalid {
    float: left;
    width: 100%;
}
.wpcf7-acceptance .wpcf7-list-item {margin-left: 0;}
.wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label{text-transform: none;}
.wps-form .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item label {
    display: flex;
    padding: 24px 0;
    flex-direction: row;
    margin: 0;
    align-items: baseline;
}
span.wpcf7-not-valid-tip {
    background: #f7e700;
    color: #333;
    padding: 0.2em 1em;
    margin-top: 5px;
    text-transform: none;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin-left: 0;
    margin-right: 0;
}
div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #e4013a;
    background: #e4013a;
    color: #ffffff;
    margin-left: 0;
    margin-right: 0;
}
div.wpcf7-mail-sent-ok{
    background: #99cc00;
    border-color: #99cc00;
    color: #fff;
    margin-left: 0;
    margin-right: 0;
}
.background-blue-tiles .wps-form input[type="text"],
.background-blue-tiles .wps-form input[type="email"],
.background-blue-tiles .wps-form input[type="tel"],
.background-blue-tiles .wps-form textarea,
.background-blue-tiles .wps-form .select-container {
    color: #fff;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.2);
}

.wps-form input[type="text"],
.wps-form input[type="email"],
.wps-form input[type="tel"],
.wps-form textarea,
.wps-form .select-container {
    color: #717171;
    border-radius: 0;
    width: 100%;
    font: 1em/1.6 "Ubuntu", sans-serif;
    background: #fcfcfc;
    border: 1px solid #dbdbdb;
    padding: 7px;
}
/*****/

.wpb_heading.wpb_singleimage_heading {
    font-size: 17px;
    font-weight: 500;
}


/* Kategorie Listen */

#content h5.category-tag {
    overflow: hidden;
}

#content h5.category-tag::after {
    content: "";
    position: absolute;
    top: calc(50% - (calc(.2px + .05em)/ 2));
    width: 100%;
    border-bottom: calc(.2px + .05em) solid #B8E0FF;
    margin-left: calc(5px + .3em);
    right: unset;
    left: unset;
}

#content ul.lcp_catlist.date-list li .lcp_customfield {
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 1em;
    font-size: .9em;
    color: #FF9B00;
}

/* @media screen and (max-width:767px) {
#content ul.lcp_catlist:not(.date-list) > li .lcp_thumbnail {position: absolute;max-width: 30%;}
#content ul.lcp_catlist:not(.date-list) > li .lcp_excerpt, #content ul.lcp_catlist:not(.date-list) > li h3, #content ul.lcp_catlist:not(.date-list) > li .lcp_date {padding-left: 35%;}
} */

.lcp_catlist .lcp_excerpt {
    overflow: hidden;
}

/*****/

/* Google Maps Karten */
.wpgmza-gdpr-compliance {
    border: 1px solid rgba(116, 116, 116, 0.5);
    hyphens: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.wpgmza-gdpr-compliance p{max-width: 1140px;}
.wpgmza-centered {margin-bottom: 0;}

.wpgmza-api-consent{
    background: #FF9B00;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: .7em 2.4em;
    text-decoration: none;
    font: 600 1em/1.4 "Ubuntu", sans-serif;
    border-width: 1px;
    border-style: solid;
    transition: all .1s ease-in-out;
    hyphens: none;
}
.wpgmza-api-consent:hover{background:#e68c00;}

.wpgmza-form-field input, .wpgmza-form-field select {border: 1px solid #fff;border-radius:0px !important;}
.wpgmza-form-field select {
    border: 1px solid #fff;
    background: url("/wp-content/themes/dmfv-2019/css/images/arrow-down--light.svg") no-repeat;
    background-position: right 10px center;
}
.wpgmza_sl_search_button_div{margin: 15px 0 15px;}
.wpgmza_sl_search_button_div,
.wpgmza_sl_reset_button_div {
    display: block !important;
    width: 100%;
    padding: 0 !important;
}
#content .wpgmza_sl_main_div .wpgmza_sl_reset_button_div input{
    text-transform: none !important;
    padding: 0 !important;
    border: 0 !important;
    text-align: left !important;
    height: 22px !important;
    font-family: 'Ubuntu' !important;
    font-size: 14px !important;
    font-weight: normal !important;
    font-stretch: normal !important;
    font-style: normal !important;
    line-height: 1.57 !important;
    letter-spacing: normal !important;
    color: #b8e1ff !important;
    cursor: pointer;
}
.wpgmza_sl_search_button_div input{
    min-width: 200px;
}
#wpgmza_filter_select {
    max-width: 525px;
}
#content .wpgmza_sl_main_div .wpgmza_sl_reset_button_div input:hover{
    background: transparent !important;
}
.wpgmza_iw_title {
    padding: 0 !important;
    font-size: 20px !important;
    font-weight: 500;
    border-bottom: 1px solid;
    margin-bottom: 15px !important;
}
.wpgmza_iw_description {font-size: 16px;}
.wpgmza_modern_infowindow_close {font-size: 20px;}
.wpgmza-not-found-msg.js-not-found-msg {color: #fff !important;}
.wpgmza_iw_description a {color:#4a4a4a !important;}
.wpgmza_iw_description a:hover {text-decoration-color:#ff9e09!important;}
@media screen and (max-width:480px) {
    .wpgmza_modern_infowindow {width: 80% !important;}
}
.wpgmza_iw_description {
    max-height: unset !important;
}
/*****/

/* Unterschied Service GmbH */
.servicegmbh .praesidium-details .vc_column-inner > .wpb_wrapper > div {background-color: #fff;}
/*****/

/* Higlight Beiträge auf der Startseite */

#featured-posts ul.posts li.secondary .postmeta {
    flex-grow: 1;
}
@media screen and (max-width:767px){
    .secondary.fixed_highlight {margin: 10px 0 !important;}
}
/*****/


/* Footer */
@media screen and (max-width:767px) {
    #menu-sub-footer {margin-left: -1em;}
}
/*****/
.wpforms-form .wpforms-field-divider{padding-top: 30px !important;}
.wpforms-form .wpforms-field{margin-bottom: 10px !important;}
.wpforms-form select,
.wpforms-form .wpforms-field-row input[type="text"],
.wpforms-form .wpforms-field-row input[type="email"],
.wpforms-form .wpforms-field-row input[type="number"],
.wpforms-form .wpforms-field-row input[type="tel"],
.wpforms-form .wpforms-field-row textarea,
.wpforms-form .wpforms-field input[type="text"],
.wpforms-form .wpforms-field input[type="email"],
.wpforms-form .wpforms-field input[type="number"],
.wpforms-form .wpforms-field input[type="tel"],
.wpforms-form .wpforms-field textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    background-color: transparent !important;
    border: none;
    outline: none;
    position: relative;
    padding: 7px;
    font: 1em/1.6 "Ubuntu", sans-serif;
    color: #717171 !important;
    border-radius: 0 !important;
}
.background-blue-tiles .wpforms-form select,
.background-blue-tiles .wpforms-form .wpforms-field-row input[type="text"],
.background-blue-tiles .wpforms-form .wpforms-field-row input[type="email"],
.background-blue-tiles .wpforms-form .wpforms-field-row input[type="number"],
.background-blue-tiles .wpforms-form .wpforms-field-row input[type="tel"],
.background-blue-tiles .wpforms-form .wpforms-field-row textarea,
.background-blue-tiles .wpforms-form .wpforms-field input[type="text"],
.background-blue-tiles .wpforms-form .wpforms-field input[type="email"],
.background-blue-tiles .wpforms-form .wpforms-field input[type="number"],
.background-blue-tiles .wpforms-form .wpforms-field input[type="tel"],
.background-blue-tiles .wpforms-form .wpforms-field textarea{
    color: #fff !important;
    border: 1px solid #fff !important;
    background: rgba(255, 255, 255, 0.2) !important;
}
.wpforms-form .wpforms-field-select{position: relative !important;}
.wpforms-form .wpforms-field-select select option {color: #000 !important;}
.wpforms-form .wpforms-field-select::after {
    content: "";
    background: url('/wp-content/themes/dmfv-2019/css/images/arrow-down.svg') no-repeat right 0.2em;
    position: absolute;
    top: 2.8em;
    right: .7em;
    height: 1em;
    width: 1em;
}
.background-blue-tiles .wpforms-form .wpforms-field-select::after {
    background-image: url('/wp-content/themes/dmfv-2019/css/images/arrow-down--light.svg');
}
.background-blue-tiles .wps-form p {
    margin: 0;
}
.wpforms-form div.wpforms-uploader{
    background-color: transparent !important;
}
.background-blue-tiles .wpforms-form div.wpforms-uploader{
    color: #fff !important;
    border: 1px solid #fff !important;
    background: rgba(255, 255, 255, 0.2) !important;
}
.background-blue-tiles .wpforms-form p.small {
    color: #B8E0FF;
    padding-top: 1em;
}
#content .wpforms-submit{
    text-transform: uppercase;
    padding: .7em 2.4em;
    text-decoration: none;
    font: 600 1em/1.4 "Ubuntu", sans-serif;
    border-width: 1px;
    border-style: solid;
    transition: all .1s ease-in-out;
    hyphens: none;
    background: #99CC00;
    border-color: transparent;
    color:#fff;
    cursor: pointer;
}
#content .wpforms-submit:hover{
    background: #86b300;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
    background: #f7e700;
    color:#333 !important;
    padding: 0.2em 1em !important;
    margin-top: 5px;
    text-transform: none;
    font-size: 1em !important;
    font-weight: normal;
}
div.wpforms-container-full .wpforms-form .wpforms-required-label{
    color: #717171 !important;
}
.background-blue-tiles div.wpforms-container-full .wpforms-form .wpforms-required-label{
    color: #fff !important;
}
#content .additional_footer_content{
    text-align: right;
    margin-bottom: 30px;
}
#content .additional_footer_content .dmfv_info_broschuere {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: .7em 1.4em;
}
#content .additional_footer_content .btn.dmfv_info_broschuere:hover {
    background: #dcdcdc;
}
#content .additional_footer_content .dmfv_info_broschuere .broschuere_img {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-size: cover;
    background-position: center;
}
#content .additional_footer_content .dmfv_info_broschuere .broschuere_text{
    margin-left: 20px;
    text-align: right;
    max-width: 200px;
}
.wpforms-submit-spinner {
  max-width: 26px !important;
}

/* Knowledgebase */

.epkb-doc-search-container.eckb_search_on_main_page {
    background: -moz-linear-gradient(left, #0099cc 0%, #0099cc 20%, rgba(0, 153, 204, 0.2) 66%, rgba(0, 153, 204, 0.2) 100%);
    background: -webkit-linear-gradient(left, #0099cc 0%, #0099cc 20%, rgba(0, 153, 204, 0.2) 66%, rgba(0, 153, 204, 0.2) 100%);
    background: linear-gradient(to right, #0099cc 0%, #0099cc 20%, rgba(0, 153, 204, 0.2) 66%, rgba(0, 153, 204, 0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#330099cc',GradientType=1 );
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box .epkb-search-box_button-wrap button{
    text-shadow: unset !important;
    text-transform: uppercase;
}

#asea-doc-search-container > section{
    z-index: 1;
    position: relative;
}

#epkb-main-page-container #epkb_search_terms,
#epkb-main-page-container #epkb-search-kb,
#eckb-article-page-container-v2 .eckb-article-toc .eckb-article-toc__inner ul li a{
    border-radius: 0px !important;
}

#epkb-main-page-container.epkb-basic-template .section-head .epkb-cat-icon {
    margin-right: 15px !important;
}

#epkb-main-page-container #epkb_search_terms{
    margin-right: 15px;
}

#epkb-main-page-container #epkb_search_results {
    margin-top: 15px !important;
}

#epkb-main-page-container #epkb_search_results h3{
    margin-bottom: 15px;
}

#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box input[type="text"]::placeholder{
    color: #717171 !important;
}

#eckb-article-content-body .BorlabsCookie ._brlbs-content-blocker ._brlbs-embed{
    position: relative;
}

#eckb-article-content-header-v2 {
    margin-bottom: 30px;
}

#eckb-article-content-title-container h1{
    color: #717171 !important;
    font: 100 3.1em/1.1 "Ubuntu", sans-serif !important;
    margin-bottom: 30px !important;
}

.epkb-cat-icon.epkb-cat-icon--image {
    max-width: 20px;
}

#eckb-article-content .eckb-article-title {
  margin: 50px 0 0 !important;
}

#content #epkb-main-page-container.epkb-basic-template .epkb-full #epkb-content-container {
    max-width: 1140px;
}

.eckb-kb-template #epkb-main-page-container button.epkb-show-all-articles {
  margin-top: 15px;
  display: inline-block;
  border-top: 1px #f7f7f7 solid;
  padding-top: 15px;
}

#asea-text-search-navigation {
    display: none !important; 
}

/* tables */

.dmfv-blue th {
    background: #3391d8;
    color: #fff;
    text-transform: uppercase;
}
.dmfv-blue td {
    background-color: rgba(51, 145, 215, 0.1);
    color: #444 !important;
    border: 1px solid #afafaf !important;
}

.dmfv-colorful th {
    /* background: #3391d8; */
    background: #ff9b00;
    color: #fff;
    text-transform: uppercase;
}
.dmfv-colorful th:nth-child(2) {
    /* background: #ff9b00; */
    background: #3391d8;
}
.dmfv-colorful th:nth-child(3) {
    background: #afcb08;
}
.dmfv-colorful th:nth-child(4) {
    background: #c80973;
}
.dmfv-colorful td {
    background: rgba(255, 155, 0, 0.1);
    color: #444 !important;
    border: 1px solid #afafaf !important;
}
.dmfv-colorful td:nth-child(2) {
    background: rgba(51, 145, 215, 0.1);
}
.dmfv-colorful td:nth-child(3) {
    background: rgba(175, 203, 8, 0.1);
}
.dmfv-colorful td:nth-child(4) {
    background: rgba(200, 9, 115, 0.1);
}

/* flyApp */

.infoupdates {
    position: absolute;
    right: 0;
    top: -140px;
    /* text-align: left !important; */
}

.infoupdates a {
    text-decoration: none !important;
    background: #003669 !important;
    color: #fff !important;
    text-transform: uppercase;
        padding: .7em 2.4em;
        text-decoration: none;
        font: 600 1em/1.4 "Ubuntu", sans-serif;
        border-width: 1px;
        border-style: solid;
        transition: all .1s ease-in-out;
        hyphens: none;
        border-color: transparent;
        cursor: pointer;
        padding: .7em 2.4em;
        margin-top: 10px;
        border: none !important;
        border-radius: 0px !important;
}

.infoupdates a:hover {
    background: #004382 !important;
}

/* Umkreissuche Google Maps */
.wpgmza_modern_infowindow {
    background-color: #E9E9E9 !important;
}
.wpgmza_iw_title {
    color: #000000;
    background-color: #E9E9E9 !important;
}
.wpgmza_button {
    color: #000000;
    background-color: #000000;
}
.umkreissuche_legende_box {
    width: 100%;
    padding: 0 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .umkreissuche_legende_box {
        max-width: 540px;
    }
}
@media (max-width: 576px) {
    .infoupdates {
        position: static;
        text-align: left !important;
    }
}
@media (min-width: 768px) {
    .umkreissuche_legende_box {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .umkreissuche_legende_box {
        max-width: 960px;
    }
}
@media (min-width: 1200px){
    .umkreissuche_legende_box {
        max-width: 1140px;
    }
}

#language-switcher img {
    cursor: pointer;
    width: 30px !important;
    margin-right: 10px;
    border: 2px solid transparent;
    border-radius: 5px;
}

#language-switcher img:hover {
    border-color: #ccc;
}

.wpcf7-form-control-wrap input[type="date"] {
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0;
    width: 100%;
    font: 1em/1.6 "Ubuntu", sans-serif;
    padding: 7px;
}

#ui-datepicker-div {
    background: #fff;
}

/* Borlabs Cookie */

body .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-provider-toggle {
    color: var(--content-blocker-link-color) !important;
    text-decoration: none !important;
}
body .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-provider-toggle:hover {
    color: var(--content-blocker-link-color-hover) !important;
    text-decoration: none !important;
}

body .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-btn {
    background-color: var(--content-blocker-button-color) !important;
    border-bottom-left-radius: var(--content-blocker-button-border-radius-bottom-left) !important;
    border-bottom-right-radius: var(--content-blocker-button-border-radius-bottom-right) !important;
    border-top-left-radius: var(--content-blocker-button-border-radius-top-left) !important;
    border-top-right-radius: var(--content-blocker-button-border-radius-top-right) !important;
    color: var(--content-blocker-button-text-color) !important;
    font-size: calc(var(--dialog-font-size)) !important;
    text-decoration: none !important;
}

body .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker a.brlbs-cmpnt-cb-btn:hover {
    background-color: var(--content-blocker-button-color-hover) !important;
    color: var(--content-blocker-button-text-color-hover) !important;
}